package pmicrovenus;
import java.util.Random;
        
public class Dado {
   
    private int valorCara;
   
    public Dado() {
    }

    public int getValorCara() {
        return valorCara;
    }

    public void setValorCara(int val) {
        this.valorCara = val;
    }

    public int tirar() {
        Random r =new Random();
        this.valorCara=(1+r.nextInt(6));
        return this.valorCara;
    }
    
}
